@media (max-width: 992px){


	a#dropdownLanguage {
	    padding: .5rem 0;
	}


	#footer .custom-row-footer{
		padding-top: 50px !important;
	}


	section.section .section-title{text-align: center;}

	.svg-vector-2{
		display: none;
	}
	.custom-svg-position-4{width: 320px;right: 0;}
}

@media (max-width: 767px){
	.custom-element-wrapper.custom-element-8 {
		display: none;
	}

	.custom-element-wrapper.custom-element-5 {
		opacity: 0;
		height: max-content;
	}

}

@media (max-width: 576px){


}
